Subject: Re: ietf Digest, Vol 91, Issue 72

From: NNicole Overtherainbow <[email-masked]>
Date: Thu, 17 Dec 2015 16:19:56 -0800

As a customs officer or border officer a year long unlimited visa is issued granting entrance and exit unlimited one year 

Sent from my iPhone

> On Dec 17, 2015, at 7:51 AM, [email-masked] wrote:
> 
> Send ietf mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    https://www.ietf.org/mailman/listinfo/ietf
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of ietf digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Hotel situation (Jari Arkko)
>   2. Re: Hotel situation (Jared Mauch)
>   3. Re: Argentina with tourist visa ? (Lou Berger)
>   4. Re: Argentina with tourist visa ? (John Levine)
>   5. Re: Argentina with tourist visa ? (Toerless Eckert)
>   6. Re: Argentina with tourist visa ? (John Levine)
>   7. Re: Argentina with tourist visa ? (John Levine)
>   8. Re: Argentina with tourist visa ? (Christian O'Flaherty)
>   9. Re: Argentina with tourist visa ? (Warren Kumari)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 17 Dec 2015 15:59:13 +0200
> From: Jari Arkko <[email-masked]>
> To: Toerless Eckert <[email-masked]>
> Cc: [email-masked], IETF Discussion <[email-masked]>
> Subject: Re: Hotel situation
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"
> 
> 
>> 1. How many rooms at the Hilton where blocked out at the rate of $209 ?
>> 2. How many rooms at the Hilton where blocked out at the rate of $270 ?
>> 3. Home many rooms at the hilton at the rate of $209 where available for
>>  booking at the time yesterday when the official announcement was made to the IETF mailing list ?
> 
> I don?t know the answer to this but we?ll get you one.
> 
> Jari
> 
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: signature.asc
> Type: application/pgp-signature
> Size: 842 bytes
> Desc: Message signed with OpenPGP using GPGMail
> URL: <https://mailarchive.ietf.org/arch/browse/ietf/attachments/20151217/9e58daf2/attachment.asc>
> 
> ------------------------------
> 
> Message: 2
> Date: Thu, 17 Dec 2015 09:04:05 -0500
> From: Jared Mauch <[email-masked]>
> To: Jari Arkko <[email-masked]>
> Cc: [email-masked], IETF Discussion <[email-masked]>
> Subject: Re: Hotel situation
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=windows-1252
> 
> 
>> On Dec 17, 2015, at 8:59 AM, Jari Arkko <[email-masked]> wrote:
>> 
>> 
>>> 1. How many rooms at the Hilton where blocked out at the rate of $209 ?
>>> 2. How many rooms at the Hilton where blocked out at the rate of $270 ?
>>> 3. Home many rooms at the hilton at the rate of $209 where available for
>>> booking at the time yesterday when the official announcement was made to the IETF mailing list ?
>> 
>> I don?t know the answer to this but we?ll get you one.
> 
> I know myself and several co-workers all got rooms at the hilton.
> 
> - Jared
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Thu, 17 Dec 2015 09:04:23 -0500
> From: Lou Berger <[email-masked]>
> To: Toerless Eckert <[email-masked]>, IAOC IAOC <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Argentina with tourist visa ?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=windows-1252
> 
> 
> 
>> On 12/17/2015 8:25 AM, Toerless Eckert wrote:
>> I am hereby asking you to have IAOC/IETF request officially with the argentinian
>> authorities if someone who visits Buenos Aires as a participant to the IETF is
>> legally permitted to declare that he/she is entering the country as a tourist.
> I think understanding the visa requirements is a reasonable request. 
> I'll discuss within the IAOC and someone (or I) will get back to the list.
> 
> Lou
> 
> 
> 
> 
> 
> 
> 
> ------------------------------
> 
> Message: 4
> Date: 17 Dec 2015 14:36:23 -0000
> From: "John Levine" <[email-masked]>
> To: [email-masked]
> Subject: Re: Argentina with tourist visa ?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
>> I called up the argentinian consulate in Hamburg, and they told me that
>> if i was to attend a conference i would need a business visa. This is also
>> laid out on their web site:
> 
> As a data point, when I went to the ICANN meeting last year and the
> OAS/ITU meeting in Mendoza the year before that, I did not get a visa,
> just the reciprocity fee.  I am fairly sure that none of the EU
> citizens I know got a visa for either of those meetings, either.
> 
> R's,
> John
> 
> 
> 
> ------------------------------
> 
> Message: 5
> Date: Thu, 17 Dec 2015 06:40:19 -0800
> From: Toerless Eckert <[email-masked]>
> To: John Levine <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Argentina with tourist visa ?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
> 
> Are there any immigrations forms into/out-of argentina where you'd
> have to mark "purpose of visit" (business/tourist) ?
> 
> On Thu, Dec 17, 2015 at 02:36:23PM +0000, John Levine wrote:
>>> I called up the argentinian consulate in Hamburg, and they told me that
>>> if i was to attend a conference i would need a business visa. This is also
>>> laid out on their web site:
>> 
>> As a data point, when I went to the ICANN meeting last year and the
>> OAS/ITU meeting in Mendoza the year before that, I did not get a visa,
>> just the reciprocity fee.  I am fairly sure that none of the EU
>> citizens I know got a visa for either of those meetings, either.
>> 
>> R's,
>> John
> 
> -- 
> ---
> Toerless Eckert, [email-masked]
> 
> 
> 
> ------------------------------
> 
> Message: 6
> Date: 17 Dec 2015 14:39:54 -0000
> From: "John Levine" <[email-masked]>
> To: [email-masked]
> Subject: Re: Argentina with tourist visa ?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
>> I called up the argentinian consulate in Hamburg, and they told me that
>> if i was to attend a conference i would need a business visa. This is also
>> laid out on their web site:
> 
> As a data point, when I went to the ICANN meeting last year and the
> OAS/ITU meeting in Mendoza the year before that, I did not get a visa,
> just the reciprocity fee.  I am fairly sure that none of the EU
> citizens I know got a visa for either of those meetings, either.
> 
> R's,
> John
> 
> 
> 
> ------------------------------
> 
> Message: 7
> Date: 17 Dec 2015 14:45:22 -0000
> From: "John Levine" <[email-masked]>
> To: [email-masked]
> Subject: Re: Argentina with tourist visa ?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> In article <[email-masked]> you write:
>> Are there any immigrations forms into/out-of argentina where you'd
>> have to mark "purpose of visit" (business/tourist) ?
> 
> I don't remember, but I made no secret of the fact that I was going to
> the various meetings.
> 
> There was a special form to declare your mobile phone, which the customs
> guy didn't even look at.  Apparently there's a black market in phones or
> they've been used as surrogate money or something.
> 
> R's,
> John
> 
> 
> 
> ------------------------------
> 
> Message: 8
> Date: Thu, 17 Dec 2015 13:10:00 -0200
> From: "Christian O'Flaherty" <[email-masked]>
> To: John Levine <[email-masked]>
> Cc: "[email-masked] list" <[email-masked]>
> Subject: Re: Argentina with tourist visa ?
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset=UTF-8
> 
>>> Are there any immigrations forms into/out-of argentina where you'd
>>> have to mark "purpose of visit" (business/tourist) ?
>> 
>> I don't remember, but I made no secret of the fact that I was going to
>> the various meetings.
> 
> There are no more immigration forms. Just the customs form.
> As an advise, do not refer to business in any situation because in
> Latin America, it will mean comercial business.
> Attending a conference is not considered business.
> 
> Christian
> 
> 
> 
> ------------------------------
> 
> Message: 9
> Date: Thu, 17 Dec 2015 15:51:30 +0000
> From: Warren Kumari <[email-masked]>
> To: John Levine <[email-masked]>, [email-masked]
> Subject: Re: Argentina with tourist visa ?
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
>> On Thu, Dec 17, 2015 at 9:45 AM John Levine <[email-masked]> wrote:
>> 
>> In article <[email-masked]> you write:
>>> Are there any immigrations forms into/out-of argentina where you'd
>>> have to mark "purpose of visit" (business/tourist) ?
>> 
>> I don't remember, but I made no secret of the fact that I was going to
>> the various meetings.
> 
> Yup, I usually leave the business / tourist box blank, and when I get to
> the immigrations person I simply say that I didn't know which one to check,
> and that I'm here to attend $confernce_name.
> 
> Has always worked fine <knock wood, etc>
> 
> There was a special form to declare your mobile phone, which the customs
>> guy didn't even look at.  Apparently there's a black market in phones or
>> they've been used as surrogate money or something.
> 
> Yup. The form asked me for make, model, serial and imei. I was surprised by
> the last one, because I figure most people have no idea how to find this.
> 
> I've visited Argentina a few times now, the first time they actually looked
> at the phone form, the last time(s) they ignored it...
> 
> W
> 
> 
>> 
>> R's,
>> John
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <https://mailarchive.ietf.org/arch/browse/ietf/attachments/20151217/b68a5190/attachment.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
> 
> 
> ------------------------------
> 
> End of ietf Digest, Vol 91, Issue 72
> ************************************